/*
  I. baseline (universal) declarations
  II. main layout declarations
  III. individual section elements
    III.1 header elements
    III.2 footer elements
    III.3 left column elements
    III.4 right column elements
    III.5 main (center) column elements
  IV. universal overriden declarations
  V. individual pages elements
    V.1 product pages elements
    V.2 download page elements
    V.3 shop page elements
  
*/



/* I. baseline (universal) declarations */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

* {
  margin: 0;
  padding: 0;
}

html, body {
  width: 100%;
  min-height: 100%;
  position: relative;
  background-color: #fff;
  color: #404038;
  font-family: Arial;
  font-size: 13px;
  line-height: 18px;
}

strong {
  color: #404040;
  font-weight: bolder;
}

a strong {
  color: inherit;
}

em {
  color: #505050;
  font-style: italic;
}

small {
  font-size: 0.9em !important;
}


/* II. main layout declarations */

div.container {
  width: 1000px;
  margin: 0 auto;
  overflow: visible;
  background-color: #fff;
  border-top: 1px solid #f4f4f4;
  border-bottom: 1px solid #f4f4f4;
  z-index: 5;
}

* html div.container {
  position: relative;
}

div.header {
  position: absolute;
  top: 0;
  left: 0;
  height: 105px;
  width: 100%;
  min-width: 1000px;
  overflow: visible;
  background-color: #f4f4f4;
}

div.header_inner {
  position: relative;
  width: 1000px;
  height: 105px;
  margin: 0 auto;
  overflow: hidden;
}

div.footer_outer {
  position: absolute;
  bottom: 0;
  clear: both;
  width: 100%;
  height: 55px;
  background-color: #f4f4f4;
  z-index: 1;
}

div.footer {
  position: absolute;
  bottom: 0;
  clear: both;
  height: 100px;
  background-color: #f4f4f4;
  padding: 0;
  margin: 0;
  color: #999;
  font-family: Tahoma;
  font-size: 11px;
  width: 1000px;
  z-index: 2;
}

* html div.footer {
  position: absolute;
  bottom: -20px;
  height: 105px;
}


div#homepage_footer {
  height: 134px;
}

div.content {
  position: relative;
  min-height: 100%;
  margin: 125px 0 0 0;
  padding: 0 200px 0 240px;
  overflow: hidden !important;
  background-color: #fff;
}

*html div.content {
  padding: 0 185px 0 225px;
}

*:first-child+html div.content {
  padding: 0 205px 0 245px;
}

div.content .column {
  position: relative;
  float: left;
  height: 100%;
  min-height: 100%;
  overflow: hidden;
}

*:first-child+html div.content .column {
  height: auto;
}

#main {
  width: 100%;
  height: 100%;
  min-height: 100%;
  padding: 0 0 100px 0;
  margin: 0 0 40px 0;
  background-color: #fff;
  top: 24px;
}

#left {
  width: 220px;
  padding: 3px 0 115px 0;
  right: 240px;
  margin: 0;
  margin-left: -100%;
  background-color: #fff;
}

#right {
  width: 180px;
  padding: 0 0 115px 0;
  margin-left: 20px;
  margin-right: -100%;
  background-color: #fff;
}

* html #main {
  padding: 0 0 32000px 0;
  margin-bottom: -31975px;
  overflow: visible;
}

* html #left {
  padding: 0 0 0 0;
  margin-left: -575px;
  padding-bottom: 32000px;
  margin-bottom: -31975px;
  overflow: hidden !important;
}

* html #right {
  padding: 0 0 32000px 0;
  margin-left: 5px;
  margin-bottom: -31975px;
  overflow: hidden !important;
}

*:first-child+html div.content div#main {
  padding: 0 0 32000px 0;
  margin-bottom: -31885px;
  overflow: visible;
}

*:first-child+html #left {
  padding: 0 0 32000px 0;
  margin-left: -555px;
  margin-bottom: -31885px;
}

*:first-child+html #right {
  padding: 0 0 32000px 0;
  margin-bottom: -31885px;
}

html:first-child div.content div#main {
  padding-bottom: 30px;
}

html:first-child #left {
  padding-bottom: 30px;
}

html:first-child #right {
  padding-bottom: 30px;
}



/* III. individual section elements */


/* III.1 header elements */

div.logocontainer {
  margin: 0 0 0 -28px;
  padding: 0 0 0 0;
  width: 240px;
  height: 110px;
}

* html div.logocontainer {
  margin: 0 0 0 -13px;
}

span.logo {
  display: block;
  height: 100px;
  background: url(../images/logo.png) no-repeat;
}

div.topmenu {
  position: absolute;
  top: 10px;
  left: 240px;
  width: 770px;
  height: 60px;
}

*:first-child+html div.topmenu {
  left: 245px;
}

* html div.topmenu {
  left: 225px;
}

div.topmenu ul {
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
}

div.topmenu ul li {
  display: inline-block;
  width: 90px;
  height: 30px;
  margin: 0 15px 5px 0;
  padding: 0;
  text-align: left;
  zoom: 1;
  *display: inline;
}

div.topmenu ul li a:link, div.topmenu ul li a:visited {
  display: inline-block;
  width: 90px;
  height: 20px;
  margin: 0;
  padding: 15px 0 0 0;
  vertical-align: baseline;
  font-family: Tahoma;
  font-weight: bolder;
  font-size: 12px;
  color: #909098;
  border-bottom: 1px solid #dcdcdc;
  text-decoration: none;
  zoom: 1;
  *display: inline;
}

div.topmenu ul li a:hover {
  color: #000;
  border-bottom: 1px solid #000;
}


#rightheader {
  position: absolute;
  top: 0;
  right: 4px;
  padding: 7px 0px 8px 10px;
}

#rightheader #languages {
  text-align: right;
  margin: 0;
  padding: 0 3px 0 0;
  border-bottom: 1px solid #dcdcdc;
}

*html #rightheader #languages {
  text-align: right;
  position: relative;
  margin-top: 75px;
  padding-bottom: 0;
}

#rightheader #languages span {
  font-size: 10px;
  height: 6px;
  line-height: 15px;
  vertical-align: top;
  display: inline-block;
  padding-bottom: 0;
}

#rightheader #languages span.label {
  padding-left: 4px;
}

#rightheader #languages img {
  display: inline-block;
  padding: 2px;
  border: 1px solid #f4f4f4;
  vertical-align: bottom;
}

#rightheader #languages img.active {
  border: 1px solid #dcdcdc;
  border-bottom: 1px solid #f4f4f4 !important;
  padding: 3px;
  padding-bottom: 2px;
  background-color: #fafafa;
}

#rightheader span {
  font-family: Verdana;
  font-size: 11px;
  color: #909090;
}

#rightheader a { 
  padding: 0;
  margin: 0;
}

* html #rightheader {
  padding: 3px 5px 2px 0px;
}

/* III.2 footer elements */

div.footer div.navigation {
  text-align: center;
}

div.footer div.navigation ul {
  margin: 0;
  padding: 0;
  padding-bottom: 5px;
}

div.footer div.navigation ul li a{
  font-family: Tahoma;
  font-size: 11px !important;
  font-weight: bolder;
  color: #909090;
  text-decoration: none;
}

div.footer div.navigation ul li a:visited {
  color: #909090;
  text-decoration: none;
}

div.footer div.navigation ul li .active a, div.footer div.navigation ul li a:hover {
  color: #000;
  text-decoration: none;
}

div.footer ul  li{
  display: inline-block;
  padding: 5px 9px 0 9px;
  zoom: 1;
  *display: inline;
}

div.footer ul  li img{
  margin-top: 3px;
}

div.footer div.navigation ul.translation_links {
  margin-top: 0px;
}

div.footer div.navigation ul.translation_links li {
  padding: 5px 10px 3px 10px;
  margin-right: -5px;
  border-bottom: 1px solid #e9e9e9;
  border-top: 1px solid #e9e9e9;
  background-color: #fafafa;
}

div.footer div.navigation ul.translation_links li span{
  font-weight: bolder;
  color: #707070;
  padding-left: 2px;
  display: inline-block;
  vertical-align: top;
  font-family: Arial;
  font-style: italic;
  font-size: 10px !important;
  zoom: 1;
  *display: inline;
}

div.footer div.navigation ul.translation_links li a{
  font-weight: normal;
  font-family: Arial;
  font-style: italic;
  padding-left: 2px;
  vertical-align: top;
  display: inline-block;
  font-size: 10px !important;
  zoom: 1;
  *display: inline;
}

div.footer div.navigation ul.translation_links li a:hover{
  color: #000;
  border-bottom: none;
}

div.footer div.legal {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #f4f4f4;
  clear: both;
  text-align: center;
  font-family: Arial;
  font-size: 9px;
  line-height: 11px;
  height: 40px;
  width: 980px;
  padding: 7px 10px 5px 10px;
  color: #707070;
  z-index: 3;
}


/* III.3 left column elements */

#left div {
  width: 220px;
  margin: 0 0 35px 0;
  padding: 0;
  overflow: hidden;
}

#left div div {
  padding: 0;
  margin: 5px 0 5px 0;
}

#left span {
  font-family: Arial;
  font-size: 12px;
  font-weight: normal;
  color: #000;
}

#left a:link {
  font-family: Arial;
  font-size: 12px;
  font-weight: bolder;
  color: #808088;
  text-decoration: none;
}

#left a:visited {
  color: #a0a0a8;
  text-decoration: none;
}

#left a:hover {
  color: #000;
  text-decoration: underline;
}

#left div h3 {
  margin: 0 0 6px 0;
  padding: 4px 10px 4px 6px;
  font-family: Verdana;
  font-size: 12px;
  font-weight: bolder;
  color: #444440;
  background-color: #f4f4f4;
  border-bottom: 1px solid #e9e9e9;
  border-top: 1px solid #f9f9f9;
}

#left ul.navigation {
  margin: 0;
  padding: 0;
  background-color: transparent;
}

#left ul.navigation  li {
  display: block;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background-color: transparent;
}

#left ul.navigation li a, #left ul.navigation li span {
  display: block;
  margin: 0;
  padding: 5px 0 5px 5px;
  border-bottom: 1px solid #e9e9e9;
  font-family: Tahoma;
  font-weight: bolder;
  font-size: 12px;
  font-style: normal;
  white-space: normal;
  word-wrap: break-word;
}

#left ul.navigation li a:link, #left ul.navigation li a:visited  {
  color: #808088;
  text-decoration: none;
}

#left ul.navigation li a:hover {
  color: #000;
  border-bottom: 1px solid #444440;
}

#left ul.navigation li span  {
  color: #555;
  border-bottom: 1px solid #888880;
  background-color: #fafafa;
}

#left ul.navigation li.expanded li span  {
  color: #555;
  border-bottom: 1px solid #bbbbb0;
  background-color: #fafafa;
}

#left ul.navlevel1{
  border: none;
  margin: 0 0 0 0 !important;
  padding: 0 0 0 15px !important;
}

#left ul.navlevel1 ul {
  padding: 0 0 0 15px !important;
}

#left ul.navlevel1 li.expanded  {
  border-bottom: none;
}

#left ul.navlevel1 li a, #left ul.navlevel1 li span {
  font-family: Arial !important;
  padding: 3px 0 2px 10px;
  border-bottom: 1px solid #f0f0f0;
}

#left ul.navlevel1 li ul li a, #left ul.navlevel1 li ul li span {
  background-color: transparent;
}

*html #left ul.navigation li {
  zoom: 1;
}

#left div#current_versions ul {
  margin: 0 0 0 4px;
  padding: 0 0 0 20px;
  list-style-type: circle;
}

#left div#current_versions ul li {
  margin-bottom: 3px;
}

#left div#current_versions ul li span{
  padding-left: 15px;
  padding-bottom: 1px;
  font-size: 11px;
  font-family: Consolas, Courier New, monospace;
  color: #202020;
}

#left div.subscribe {
  margin: -5px 0 0 0;
  padding: 0;
}

#left div.subscribe ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#left div.subscribe ul li {
  vertical-align: middle;
  padding: 0 0 5px 32px !important;
  background: url(../images/feed.gif) no-repeat scroll 7px 5px !important;
}

#left div.subscribe ul li a{
  display: inline-block;
  line-height: 12px !important;
}

#left div.extra {
  margin: 30px 0 0 0;
  padding: 0;
}

#left div.extra ul {
  margin: 0 0 0 4px;
  padding: 0 0 0 20px;
  list-style-type: circle;
}

#left div.extra ul li {
  margin-bottom: 3px;
}

#left div.extra ul li span{
  padding-left: 10px;
  font-size: 10px;
}


/* III.4 right column elements */

#right div {
  width: 180px;
  margin: 0 0 35px 0;
  padding: 0;
  overflow: hidden;
}

#right p {
  margin: 0 0 9px 0;
}

#right span {
  font-family: Arial;
  font-size: 12px;
  font-weight: normal;
  color: #000;
}

#right a:link {
  font-family: Arial;
  font-size: 12px;
  font-weight: bolder;
  color: #808088;
  text-decoration: none;
}

#right a:visited {
  color: #a0a0a8;
  text-decoration: none;
}

#right a:hover {
  color: #000;
  text-decoration: underline;
}

#right div h3 {
  margin: 0 0 6px 0;
  padding: 4px 10px 4px 6px;
  font-family: Verdana;
  font-size: 12px;
  font-weight: bolder;
  color: #444440;
  background-color: #f4f4f4;
  border-bottom: 1px solid #e9e9e9;
  border-top: 1px solid #f9f9f9;
}

#right div.references_movie {
  float: none;
  width: 180px !important;
  margin: 6px 20px 45px 0;
  padding: 0;
}

#right div.references_movie object {
  padding-bottom: 0 !important;
}

#right div.references_movie a, div.references_movie span {
  display: block;
  width: 160px;
  margin: auto;
  padding: 0 10px 3px 10px;
  font-weight: bolder;
  color: #808088;
  font-style: normal;
  font-family: Tahoma;
  text-decoration: none;
  text-align: center;
}

#right div#references_movie_container {
  margin: 0;
  padding: 0;
}

#right div#references_movie_container a {
  display: inline;
  background: none !important;
  padding: 0;
	margin: 0;
  border-bottom: none !important;
}

#right div.references_movie span{
  color: #55555C;
  font-weight: bolder;
  background-color: #fff;
  font-family: Tahoma;
  font-size: 12px;
}

#right div.references_movie a:visited {
  color: #808088 !important;
  display: block;
}

#right div.references_movie a:hover {
  color: #000 !important;
  text-decoration: underline;
}

#right div.action {
  width: 180px;
  margin: -15px 0 15px 0;
  vertical-align: middle;
}

#right div.action a, #right div.action span {
  display: inline-block;
  width: 100%;
  padding: 10px 0 7px 5px;
  font-family: Tahoma;
  font-weight: bolder;
  text-align: left;
  border-bottom: 1px solid #e9e9e9;
  zoom: 1;
  *display: inline;
}

#right div.action a:link, #right div.action a:visited {
  text-decoration: none;
}

#right div.action a:hover {
  border-bottom: 1px solid #000;
}

#right div.action span {
  border-bottom: 1px solid #888880;
  background-color: #fff;
}

#right div.action a span, #right div.action span span {
  float: right;
  display: block;
  width: 135px !important;
  margin: -1px 0 0 0;
  padding: 0;
  border: none;
  text-align: left;
  color: inherit;
  background-color: #fff;
}

#right div.action a span {
  color: #808088;
}

#right div.action a:hover span {
  color: #000;
}

#right div.action span span {
  color: #404048;
  background-color: #fff;
}

#right div.action img{
  float: left;
  margin: 0 10px 0 0;
}

*html #right div.action a span, #right div.action span span {
  width: 130px;
}

*:first-child+html #right div.action a span, #right div.action span span {
  width: 130px;
}

#right div.action strong {
  color: inherit;
}

#right div.action strong.highlight {
  text-transform: uppercase;
  color: inherit;
}


#right div#crash_course {
  margin: 40px 0 35px 0;
}

#right div#crash_course h3{
  width: 172px;
}

#right div#crash_course img {
  float: right;
  margin-top: -10px;
  zoom: 1;
}

#right div#crash_course ul {
  list-style-type: none;
	padding: 0 0 0 6px;
	margin: 0;
}

#right div#crash_course ul li { 
  background: url(../images/dev.gif) 0 1px no-repeat; 
  padding: 0 0 6px 21px;
}

#right div#image_examples h3 {
  margin-bottom: 12px;
}

#right div#image_examples img {
  padding: 0 0 6px 1px;
}

#right div#crash_course span{
  font-weight: bolder;
  color: #484848;
}

#right div#image_examples p{
}

#right div#sound_examples div.placeholder {
  display: none;
  visibility: hidden;
  padding: 0;
  margin: 0;
}

#right div#sound_examples a.sample {
  display: block;
  background: url(../images/sound.gif) no-repeat 6px 1px !important;
  padding: 3px 2px 6px 30px;
  margin: 0;
  width: 52px;
}

#right div.related {
  background: url(../images/alphabet/i5.gif) no-repeat 0 0 !important;
  padding: 40px 0 0 0;
}

#right div.related ul li span {
  color: #555;
}

/* III.5 main (center) column elements */

#main p {
  margin: 0 0 9px 0;
}

#main h1 {
  font-family: Tahoma;
  font-size: 21px;
  line-height: 24px;
  font-weight: normal;
  color: #202020;
  margin: 6px 0 18px 0;
}

#main h1 small {
  font-size: 15px !important;
}

#main h2 {
  font-family: Verdana;
  font-size: 16px;
  line-height: 21px;
  color: #444444;
  margin: 36px 0 9px 0;
  clear: both;
}

#main h1 + h2 {
  margin: 30px 0 9px 0;
}

#main .tabstrip + h2 {
  margin: 18px 0 9px 0;
}


#main h3 {
  font-family: Tahoma;
  font-size: 14px;
  color: #404040;
  margin: 24px 0 6px 0;
  font-style: normal;
}

#main h2 + h3 {
  margin: 21px 0 6px 0;
}

#main h3 a {
  font-size: inherit !important;
}

#main h4 {
  font-family: Verdana;
  font-size: 12px;
  color: #3b3b3b;
  margin: 18px 0 6px 0;
}

#main h5 {
  font-family: Tahoma;
  font-size: 11px;
  color: #343434;
  margin: 18px 0 6px 0;
}

#main a:link {
  font-family: Arial;
  font-size: 12px;
  font-weight: bolder;
  color: #4872aa;
  text-decoration: none;
}

#main a:visited {
  color: #7089b0;
  text-decoration: none;
}

#main a:hover {
  color: #2872cc;
  text-decoration: underline;
}

#main a[target^="_blank"] {
  background: url(../images/remote.gif) right 5px no-repeat !important;
  padding-right: 10px;
}

ul {
  margin: 0 0 9px 0;
  padding: 0 12px 0 24px;
  list-style-type: none;
}

* html ul {
  padding: 0 12px 0 28px;
}

*:first-child+html ul {
  padding-left: 28px;
}

div.content ul {
  list-style-type: disc;
}

ol {
  margin: 0 0 9px 0;
  padding: 0 0 0 27px;
  list-style-type: decimal;
}

ol li ol {
  list-style-type: lower-latin;
}

ol li ol li ol {
  list-style-type: lower-roman;
}

* html ol {
  padding-left: 31px;
}

*:first-child+html ol {
  padding-left: 31px;
}

li {
  margin: 0;
}

#main li p {
  margin: 0 0 6px 0;
}

li ul, li ol, td  ul, td ol {
  margin: 0;
}

ul.continued, ol.continued  {
  margin: -9px 0 9px 0;
}

ul.checked {
  list-style-type: none !important;
  padding-left: 6px;
}

ul.checked li {
  background: url(../images/checked.gif) no-repeat 3px 3px;
  padding-left: 21px;
}

ol.sitemap, ul.sitemap {
  padding: 0 0 0 24px;
}

ol.sitemap li , ul.sitemap li {
  margin: 0;
  padding: 0;
}

ol.sitemap li span, ul.sitemap li span {
  margin: 0;
  display: block;
}

ul.horizontal {
  margin: 0;
  padding: 0 0 0 9px;
  clear: both;
  list-style-type: none;
}

ul.horizontal li {
  display: inline-block;
  margin: 0;
  padding: 0 0 0 18px;
}

ul.block, ol.block {
  margin: -6px 0 9px 0;
}

h3 + ul.block, h3 + ol.block {
  margin-top: 0
}

ul.block li, ol.block li {
  padding: 0 0 3px 0;
}

div#main blockquote {
  margin: 0 0 9px 0;
  font-style: italic;
  color: #505050;
}

p.quotesource {
  text-align: left;
  padding: 0 0 0 18px;
  margin: 0;
  font-weight: bolder;
  color: #404040;
}

div#main p.note {
  margin: 0;
  font-size: 12px;
  line-height: 12px;
  color: #705050;
}

form {
  margin: 0;
  padding: 0 0 9px 0;
}

fieldset {
  margin: 0 0 6px 0;
  padding: 0 9px 6px 9px;
  border: 1px solid #f4f4f4;
}

legend {
  padding: 0 6px;
  vertical-align: top;
  font-family: Verdana;
  font-size: 11px;
  color: #999;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

#main td {
  padding: 3px;
}

#main table.visible_grid {
  margin: 12px 0 9px 0;
  clear: both;
}

#main table.visible_grid td {
  border: 1px solid #f0f0f0;
  padding: 3px 6px;
}

#main table.visible_grid th {
  padding: 3px 6px;
  border: 1px solid #f0f0f0;
  background-color: #f7f7f7;
  font-family: Verdana;
  font-size: 11px;
  vertical-align: middle;
}

#main table.visible_grid p.note {
  color: #999;
}

#main table td.centered {
  padding: 3px 6px;
  vertical-align: middle;
  text-align: center;
}


#main table.spread {
  clear: both;
  width: 100%;
}

span.validator {
  display: inline;
  padding: 0 0 0 3px;
  color: red;
  visibility: hidden;
}

span.checked {
  display: none;
  padding: 0 0 0 3px;
  vertical-align: top;
  font-size: 7px;
  color: green;
}

.inputbox {
  margin: 0;
  padding: 1px 0 1px 3px;
  border: 1px solid #f4f4f4;
  font-family: Verdana;
  font-size: 12px;
  background-color: #fafaf7;
  color: #223;
}

radio.inputbox {
	width: 20px;
}

select.inputbox {
  padding: 0;
}

textarea.inputbox {
  width: 530px;
  padding: 0;
  overflow: hidden;
  margin: 0;
  white-space: wrap;
  wrap: logical;
  overflow: scroll;
  overflow-y: scroll;
  overflow-x: hidden;
  overflow:-moz-scrollbars-vertical;
}

div.button_container {
  float: right;
  text-align: right;
  padding: 0;
  margin: -12px 0 0 0;
}

input.button {
  cursor: pointer;
  padding: 2px 4px;
}

.error {
  background-color: #fff4f4;
}

#main div.related {
  font-style: italic;
}


/* site search & google+ & print */
div.pagecontrols-top {
  float: right;
  width: 284px;
  height: 24px;
  position: absolute;
  top: 0;
  right: 205px;
}

div.pagecontrols-bottom {
  float: right;
  width: 300px;
  height: 24px;
  padding-top: 30px;
  position: absolute;
  bottom: 100px;
  right: 205px;
}

div.pagecontrols-bottom-homepage {
  float: right;
  width: 300px;
  height: 24px;
  padding-top: 30px;
  position: absolute;
  bottom: 120px;
  right: 220px;
}

.gplus {
  display: inline-block;
  margin-right: 4px;
  float: right;
}

.print {
  display: inline-block;
  margin-top: 1px;
  float: right;
}

a.ptico_default {
  background: url(../images/print.png) no-repeat scroll 0px 0px !important;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   a.ptico_default {
     display: inline-block;
     height: 12px;
   }
}

.searchbox {
  display: inline-block;
  margin: 0;
  padding: 0;
  position: absolute;
  height: 24px;
  top: 0;
}

#query {
  width: 215px;
  height: 18px;
  padding: 0 2px;
  font-size: 12px;
  border: 1px solid #9E0000;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  /*background-image: url(http://www.google.com/cse/intl/en/images/google_custom_search_watermark.gif); */
  background-repeat: no-repeat no-repeat; 
  background-position: left center;
  /*spellcheck="false";*/
}

#query.searchInactive {
  color: #333;
  background-image: url(http://www.google.com/cse/intl/en/images/google_custom_search_watermark.gif);   
}

#query.searchActive {
  color: #333;
    background-image: none;   
}

input.gsc-search-button {
  display: none;
}

.gsc-clear-button {
  display: none;
}

.goog-bubble-content {
  display: none !important;
}

.gc-bubbleDefault {
  display: none !important;
}

.gcsc-branding 
{ 
	display: none !important; 
} 

.gs-no-results-result .gs-snippet, .gs-error-result .gs-snippet {
padding: 5px;
margin: 5px;
border: 1px solid #9E0000 !important;
background-color: #FFE6E6 !important;
}

.gsc-thumbnail-inside
{
	padding-left: 0  !important;
	padding-right: 0 !important;
}

.gsc-url-top
{
	padding-left: 0  !important;
	padding-right: 0 !important;
}

/* code highlighting */

code, span.code {
  font-family: Consolas, Courier New, monospace;
  color: #606060;
}

a:link code, a:visited code, a:hover code {
  font-weight: inherit;
  color: inherit;
}

h3 code {
 font-size: 17px;
}

h4 code {
 font-size: 15px;
}

pre {
  width: 100%;
  margin: 3px 0 9px 0;
  padding: 3px 0 3px 3px;
  font-family: Consolas, Courier New, monospace;
  font-size: 12px;
  line-height: 14px !important;
  background-color: #f7f7f7;
  color: #555;
  white-space: pre !important!;
}

li pre, li pre {
  margin: 3px 0 6px 0;
}

pre a {
  color: #555 !important;
  text-decoration: underline;
}

.hl.num { color:#333333; }
.hl.esc { color:#a31515; }
.hl.str { color:#a04040; }
.hl.pps { color:#0040d0; }
.hl.slc { color:#008000; }
.hl.com { color:#008000; }
.hl.ppc { color:#0040d0; }
.hl.opt { color:#333333; }
.hl.lin { color:#2b91af; }
.hl.kwa { color:#0040d0; }
.hl.kwb { color:#008080; }
.hl.kwc { color:#2b91af; }
.hl.kwd { color:#333333; }

pre.hl	strong, pre strong, code strong { background-color:#e6f6e6; !important; }


/* boxes */

div.bounded {
  margin: 5px 0 0 5px;
  padding: 9px 6px 0 9px;
  background-color: #fcfcfc;
  border: 1px solid #e9e9e9;
  border-right: 2px solid #e9e9e9;
  border-bottom: 2px solid #e9e9e9;
  color: #484848;
}

div.bounded h3 {
  font-family: Verdana;
  font-size: 12px !important;
  margin: 0 0 9px 0 !important;
}

div.floater {
  float: right;
  overflow: hidden;
  font-size: 12px;
}

div.floater ul {
  margin: -9px 0 3px 0;
  padding-bottom: 9px;
}

div.newsflash {
  width: 225px;
}

div.newsflash h3 {
}

div.crash {
  width: 210px;
  margin: 0 0 9px 10px;
}

div.crash h3 {
  margin: 0 0 6px 0 !important;
  font-size: 13px !important;
}

div.unicode_fonts {
  width: 225px;
  margin: 33px 0 0 5px;
}

div.important_note {
  width: 542px;
  margin: 0 0 18px 0;
  background-color: #fafafa;
}

div.important_note h3 {
  background: url(../images/exclamation.gif) no-repeat 0 0;
  padding-left: 20px;	
  font-family: Verdana;
  font-size: 12px !important;
  margin: 0 0 9px 0 !important;
}


/* helpers & misc */

strong.deprecated {
  color: #844;
}

strong.current {
  color: #474;
}

div#main div#breadcrumbs {
  margin: -9px 0 18px 0;
  font-size: 11px;
}

div#main p.toplink {
  margin: 0 0 9px 0;
  padding: 0;
  font-size: 11px;
  text-align: right;
  clear: both !important;
}

div.helpers {
  margin: 0 -1px 0 0;
  display: inline-block;
  text-align: right;
  overflow: hidden;
}

div#helpers_top {
  position: absolute;
  top: 12px;
  right: 2px;
  padding: 0;
}

div#helpers_bottom {
  clear: both;
  float: right;
  margin: 36px 0 0 0;
  padding: 0;
}

div.helpers span a {
  display: inline-block;
  color: #808088 !important;
}

div.helpers span a span {
  font-size: 11px !important;
}

a.stbutton {
  padding: 0 0 5px 22px !important;
}

a.stico_default {
  background: url(../images/share.gif) no-repeat scroll 0px 0px !important;
}

span.share_icon {
  margin-right: 0;
}


/* IV. universal overriden declarations */


span.alpha {
  font-weight: normal !important;
  font-size: 9px !important;
  background-color: transparent !important;
  color: #889088 !important;
  display: inline !important;
  vertical-align: top;
  position: relative;
  padding-left: 5px;
  top: -2px;
  border: none !important;
}

div.spacer {
  clear: both;
}

/* V. individual page elements */


/* V.1 product pages elements */


	
.spacerphpalpha {
	clear: both;
	margin-top: 180px;
}


@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 2/3),(device-aspect-ratio: 40/71) {
    /* iphone 4/4s/5 */
		
	.spacerphpalpha {
	  clear: both;
		margin-top: 400px;
	}
}

.spacerbd2docs {
	clear: both;
	margin-top: 220px;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 2/3),(device-aspect-ratio: 40/71)  {
 /* iphone 4/4s/5 */
.spacerbd2docs {
	clear: both;
	margin-top: 360px;
}

}

.spacerjavaalpha {
	clear: both;
	margin-top: 220px;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 2/3),(device-aspect-ratio: 40/71)  {
 /* iphone 4/4s/5 */
.spacerjavaalpha {
	clear: both;
	margin-top: 360px;
}

}

div.modus_operandi {
  float: left;
  width: 295px;
}

.download_free {
  clear: both;
  display: block;
  height: 28px;
  padding: 6px 0 0 40px;
  vertical-align: middle;
  background: url(../images/download.gif) no-repeat scroll 0px 0px !important;
  font-weight: normal !important;
}

.download_free_box {
  clear: both;
  display: block;
  height: 55px;
  padding: 6px 0 0 40px;
  vertical-align: middle;
  background: url(../images/download.gif) no-repeat scroll 0px 0px !important;
  font-weight: normal !important;
}

div.botdetectbox {
  clear: both;
  float: left;
  margin-top: -9px;
}

img.botdetectbox {
  padding: 40px 0 18px 21px;
}

div.captcha_products {
  float: right;
  width: 370px;
  margin: 3px 0 6px 0;
  padding: 0;
}

ul.box li{
  max-width: 120px;
  display: inline-block;
  padding: 0 0 0 9px;
  zoom: 1;
  *display: inline;
}

div#main div#captcha_purpose {
  padding: 15px 0 0 26px;
}

div#main div#captcha_use {
  float: right;
  margin: 3px 0 0 18px;
}

div#main ul#captcha_applications {
  margin: 0 0 9px 0;
}

/* references */

ul.references {
  clear: both;
}

img.continent {
  float: left;
  margin: -50px 0 9px 0;
  padding: 0;
}

h2.continent {
  padding: 0 0 18px 22px;
}

/* download */

.download_form input {
  width: 240px;
}

.download_form .label_cell {
  width: 98px;
  margin: 0;
  padding: 0;
  text-align: right;
  vertical-align: middle;
}

.download_form .input_cell {
  width: 255px;
  margin: 0;
  padding: 0;
  text-align: left;
  vertical-align: middle;
}

.download_form .note_cell {
  width: 159px;
  margin: 0;
  padding: 0;
  text-align: left;
  vertical-align: top;
}

.download_form .note_cell img {
  margin: 0;
  padding: 0 0 9px 0;
}

.download_form select.inputbox {
  width: 245px;
}

html:first-child .download_form select.inputbox {
  width: 243px;
}


#after_download {
  margin: 0 0 18px 0;
  padding: 0 6px;
  border: 1px solid #f7fff6;
  background-color: #f7fff6;
}

#after_download h2 {
  margin: 6px 0 9px 0;
}

/* contact */

#main .LBD_CaptchaImageDiv a[target^="_blank"] {
  background: none !important;
  padding: 0;
	margin: 0;
}

.ajaxprogress {
  padding-left: 3px;
  display: inline;
  visibility: hidden;
}


/* captcha examples */

div.captcha_images_left {
  float: left;
  width: 250px;
  margin: 0 0 9px 0;
}

div.captcha_images_right {
  float: right;
  width: 250px;
  margin: 0 0 9px 0;
}

#main table.sound_samples {
  margin: 9px 0 9px 0;
  clear: both;
}

#main table.sound_samples td {
  width: 110px;
  padding: 0;
}

#main table.sound_samples td a img {
  margin: 0;
  padding: 0;
  border: 0;
  float: right;
}

#main table.sound_samples div.placeholder {
  display: none;
  visibility: hidden;
  padding: 0;
  margin: 0;
}

#main table.sound_samples a.sample {
  display: block;
  background: url(../images/sound.gif) no-repeat 0 0 !important;
  padding: 2px 20px 9px 24px;
  margin: 0 0 0 0;
}

/* localizations */

table.charset {
  margin: 0 0 9px 0;
}

table.charset td {
  border: 1px solid #f0f0f0;
  padding: 3px 6px;
  vertical-align: middle;
}

table.charset th {
  padding: 3px 6px;
  border: 1px solid #f0f0f0;
  background-color: #f9f9f9;
  font-family: Verdana;
  font-size: 11px;
}

table.charset td.character {
  font-size: 16px;
  color: #222;
  min-width: 90px;
}

table.charset td.character span.comment{
  font-family: Arial;
  font-size: 11px;
  display: inline-block;
  padding-left: 10px;
  float: right;
  color: #999 !important;
  white-space: nowrap;
}

table.charset tr.disabled td {
  color: #999;
}

/* shop */

table.pricing {
  width: 550px;
  margin: 0 0 12px 0;
  border-collapse: collapse;
  line-height: 14px;
}

table.pricing  th {
  font-size: 11px;
  font-weight: bolder;
  background-color: #f6f6f6;
  border: 1px solid #e9e9e9;
  padding: 2px 4px;
  text-align: center;
  color: #555;
}

table.pricing  td {
  padding: 2px 4px;
  border: 1px solid #e9e9e9;
  text-align: right;
}

table.pricing td.edition  {
  border: 1px solid #fff;
  border-right: 1px solid #e9e9e9;
  text-align: left;
  width: 115px !important;
  vertical-align: bottom;
}

table.pricing td.edition h3{
  font-size: 13px !important;
  font-weight: bolder;
  color: #669;
  margin: 5px 0 -2px 0 !important;
}

table.pricing  th.title {
  background-color: #fff;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  color: #333;
  padding: 0 5px 5px 5px;
  vertical-align: top !important;
	width: 120px !important;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
  line-height: 13px;
}

table.pricing  th.title span.benefit {
  display: block;
  color: #558;
  font-size: 11px;
}

table.pricing td.tabstrip {
  text-align: left;
  vertical-align: bottom;
  padding: 0 0 1px 0 !important;
  z-index: 1;
  border: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
}

table.pricing td.tabstrip ul {
  width: 100%;
  margin: 0;
  padding: 0;
  z-index: 0;
}

table.pricing td.tabstrip ul li{
  display: inline-block;
  margin: 0 -4px 0 1px !important;
  padding: 0;
  text-align: center;
  zoom: 1;
  *display: inline;
}

table.pricing td.tabstrip ul li.active {
  background-color: #f6f6f6;
}

table.pricing td.tabstrip ul li.inactive {
  background-color: #f9f9f9;
}

table.pricing td.tabstrip ul li a{
  font-size: 11px !important;
  font-weight: bolder !important;
  display: inline-block;
  margin: 0;
  padding: 5px 10px 2px 10px;
}

table.pricing td.tabstrip ul li a.alpha{
 /* color: #bbb !important;*/
  padding: 5px 45px 2px 45px;   
}

table.pricing td.tabstrip ul li span{
  color: #555;
  font-size: 11px;
  font-weight: bolder;
  display: inline-block;
  margin: 0;
  padding: 5px 10px 2px 10px;
}

table.pricing td.tabstrip ul li span.alphaspan {
  padding: 5px 45px 2px 45px;
}

table.pricing  td.tabstrip ul li span.prerelease_price {
/*  color: #bbb; */
  color: #7089b0;
  font-style: italic;
  font-size: 10px;
  line-height: 10px;
	font-variant: normal;
  margin: 0 0 0 5px;
  padding: 0;
  text-transform: lowercase;
  display: inline;
}

table.pricing td.tabstrip ul li.active .prerelease_price{
	color: #685 !important;
}

table.pricing td.tabstrip ul li.big a, table.pricing td.tabstrip ul li.big span {
  width: 281px;
  border-right: 1px solid #e9e9e9;
}

table.pricing  th.bundle2 {
  width: 85px;
	font-size: 11px;
  padding: 2px;
}

table.pricing  th.bundle3 {
  width: 125px;
	font-size: 11px;
  padding: 2px;
}

table.pricing  th span.detail{
	font-size: 11px;
  display: block;
  width: 100%;
  font-weight: normal;
}

table.pricing  th span.tech{
	font-size: 11px !important;
  display: block;
  width: 100%;
  font-weight: 550;
}

table.pricing  th acronym.prerelease_discount{
	color: #685;
  font-style: italic;
  font-weight: normal;
}

table.pricing  td.license {
  text-align: center;
}

table.pricing  td.license span.maintenance{
  display: block;
}

table.pricing tr.base td {
	border-bottom: none;
}

table.pricing tr.maintenance td {
  font-weight: bolder;
	color: #484848;
	font-size: 11px;
  vertical-align: middle;
	border-top: 1px solid #fff !important;
  border-bottom: 1px solid #f0f0f0 !important;
}

table.pricing tr td  a{
	font-weight: normal !important;
}

table.pricing tr.maintenance td  a{
	font-weight: 700 !important;
}

table.pricing tr.maintenance th{
  vertical-align: middle;
}

table.pricing tr.maintenance td.license{
  vertical-align: top;
}

table.pricing  td strike {
  color: #666;
  font-style: italic;
  padding: 0 5px 0 5px;
  margin: 0;
  font-weight: normal;
  font-size: 10px;
  font-family: Verdana;
}

table.pricing  td span.special {
  color: #ff0000;
  font-style: italic;
  font-size: 10px;
  line-height: 10px;
	font-variant: normal;
  padding: 0 0 0 5px;
}

p.license_note {
  font-size: 11px;
  margin: -5px 0 0 0 !important;
  color: #655;
}

p.license_hint {
  font-size: 12px;
  margin: 15px 0 0 5px !important;
  color: #655;
  font-style: italic;
}

.payment_options {
  float: left;
}

.payment_options_icons {
  float: right;
  width: 250px;
  margin-left:50px;
}

.payment_options_icons img {
  display: block;
  padding-bottom: 20px;
}

/* docs */

div.tabstrip {
  margin: 18px 0 9px 4px;
  padding: 0;
  border-bottom: 1px solid #e9e9e9;
}

p.tabstrip_legend {
  margin: 18px 0 -15px 0 !important;
}

div.tabstrip ul {
  margin: 0;
  padding: 0 !important;
}

div.tabstrip ul li{
  display: inline-block;
  margin: 0 0 -1px -4px;
  padding: 3px 9px;
  border: 1px solid #e9e9e9;
  background-color: #fcfcfc;
  zoom: 1;
  *display: inline;
}

div.tabstrip ul li a{
  display: inline;
  margin: 0;
  padding: 0;
}

.tabstrip_active span{
  font-size: 12px;
  font-weight: bolder;
}

div.tabstrip ul li.tabstrip_inactive {
  background-color: #f7f7f7;
  border: 1px solid #e6e6f6;
}

/* faq */

div.faq_item {
  margin: 18px 0 9px 0;
}

div.faq_item pre {
  margin-top: -2px;
  margin-bottom: 10px;
  margin-right: 20px;
}

div.faq_item p {
  margin: 0;
}

#main div.faq_item  p.toplink {
  margin: -6px 0 36px 0;
}

div.q {
  font-weight: bolder;
  margin: 0 0 6px 0;
  padding: 9px 6px 1px 9px;
  background-color: #f4f4f4;
  color: #443;
}

div.q code{
  color: #554;
  font-size: 15px;
}

div.a {
  margin: 0 9px 9px 9px;
}

div.a blockquote {
  margin-bottom: 10px;
}

div.a blockquote {
  font-style: normal !important;
}

/* api reference */

div#main table.code_members {
  border-collapse: collapse;
  margin: 9px 0;
  padding: 0;
  width: 100%;
}

div#main table.code_members td {
  margin: 0;
  padding: 9px 3px 3px 0;
  vertical-align: top;
}

div#main table.code_members th {
  margin: 0 0 9px 0;
  padding: 4px 7px;
  font-size: 12px;
  border: 1px solid #f6f6ff;
  border-bottom: 1px solid #e9e9e9;
  vertical-align: bottom;
  background-color: #f9f9f9;
  text-align: left;
}

div#main table.code_members th h2{
  margin: 0;
  padding: 0;
}

div#main table.code_members td.spacer{
  border: none;
  height: 10px;
}

div#main table.code_members td.icon_cell{
  width: 16px;
}

div#main table.code_members td.member_name_cell{
  font-family: Consolas, Courier New, monospace;
  font-size: 13px;
  width: 230px;
  padding-right: 9px;
}

div#main table.code_members td.member_name_cell ul.params{
  margin: 0;
  padding-left: 9px;
}

div#main table.code_members td.member_name_cell ul.params li{
  margin: 0;
  padding: 0;
  margin-left: 15px;
  font-size: 12px;
  color: #335;
}

div#main table.code_members td.member_description_cell p {
  margin: 0 0 6px 0;
}

div#main table.code_members td.image_sample {
}

#main table.code_members td.sound_sample a.sample {
  display: block;
  background: url(../images/sound.gif) no-repeat 0 0 !important;
  padding: 2px 20px 9px 24px;
  margin: 0 0 0 0;
}

div#main table.code_members td.sound_sample a img {
  border: 0;
  padding: 0;
  margin: 0;
  float: right;
}

/* release notes */
div#main div.major_release {
  display: inline-block !important;
  width: 154px;
  padding: 0 6px 0 0;
  margin: -18px 6px 0 6px;
  vertical-align: top;
  zoom: 1;
  display: inline;
}

div#main div.major_release ul {
  margin-top: -4px;
}

div#main div.major_release ul li {
}

div#main div.major_release ul a {
  font-size: 13px;
  position: relative;
}

div#main div.major_release ul span.list_date {
  top: 0;
  position: absolute;
  left: 55px;
  width: 80px;
  font-size: 13px;
  line-height: 18px;
  font-family: Consolas, Courier New, monospace;
  word-spacing: -3px;
  font-weight: normal;
  color: #505060;
}

div#main div#php_major_releases ul span.list_date {
  left: 85px;
}

div#main span.date {
  font-size: 11px;
  margin-left: 12px;
  padding: 3px 6px 2px 6px;
  color: #333348;
  background-color: #f7f7f7;
}

div#main span.migration {
  font-size: 12px;
  font-weight: normal;
  margin-left: 18px;
}

ul.release_notes  {
  margin-top: -6px;
}

/* help */
div#main img.screenshot {
  width: auto;
  border: none;
  padding: 0 0 0 35px;
}

div#main img.help_screenshot {
  width: auto;
  border: none;
  padding: 6px 6px 0 9px;
}

/* localization */
table.locales {
  margin: 12px 0 9px 0;
  clear: both;
  width: 560px;
}

table.locales td {
  border: 1px solid #f0f0f0;
  padding: 3px 0 3px 6px;
}

table.locales th {
  padding: 3px;
  border: 1px solid #f0f0f0;
  background-color: #f7f7f7;
  font-family: Verdana;
  font-size: 11px;
  vertical-align: middle;
}

table.locales th.locale {
  width: 70px !important;
}

table.locales th.language {
  width: 100px !important;
}

table.locales th.country {
  width: 90px !important;
}

table.locales th.charset {
  width: 75px !important;
}

table.locales th.downloads {
  width: 225px !important;
}

p.caption {
  font-size: 0.9em;
  font-style: italic;
  text-align: center;
}

p.caption a {
  font-size: 0.9em !important;
}


h2.section508 {
  background: url(../images/articles/access_board_section508.jpg) no-repeat 475px 0;
  padding: 6px 90px 0 0;
  min-height: 40px;
  border-top: 1px dashed #c0c0c8;
}


h3.section508 {
  background: url(../images/articles/access_board.ico) no-repeat 0 1px;
  padding: 0 0 0 20px;
  min-height: 20px;
}

h4.section508 {
  margin: 6px 0 0 0 !important;
}


h2.wcag2 {
  background: url(../images/articles/wcag.gif) no-repeat 520px 6px;
  padding: 6px 50px 0 0;
  min-height: 40px;
  border-top: 1px dashed #c0c0c8;
}


h3.wcag2 {
  background: url(../images/articles/wcag2aaa.png) no-repeat 0 2px;
  padding: 0 0 0 35px;
  min-height: 18px;
}

h4.wcag2 {
  background: url(../images/articles/w3c.gif) no-repeat 0 1px;
  padding: 0 0 0 27px;
  min-height: 18px;
  margin-top: 9px;
}

h5.wcag2 {
  margin-bottom: 6px !important;
}

ul.wcag {
  margin: 0 0 0 0;
  padding-left:0;
  list-style-type: none !important;
}

ul.wcag2_toc {
  margin-top: -6px !important;
}

ul.wcag li {
  background: url(../images/articles/accessible.png) no-repeat 0 1px;
  padding-left: 20px;
}


blockquote.standards {
  margin: 5px 0 0 5px;
  padding: 3px 6px 3px 6px;
  background-color: #fbfbfb;
  border: 1px solid #e9e9e9;
  border-right: 2px solid #e9e9e9;
  border-bottom: 2px solid #e9e9e9;
  color: #484848;
}

table.wcag {
  width: 560px;
  margin: 12px auto;
  line-height: 100%;
  border-collapse: separate;
  font-size: 0.95em;
  border: 1px solid #f0f0f0;
}

table.wcag td {
  padding: 0 6px 0 0;
}

table.wcag td.null {
  /*border: none;*/
}


table.wcag th {
  /*border-right: 5px solid #ffffff;*/
  background-color: #fcfcfc;
  border-bottom: 1px solid #e6e6e6;
  text-align: left;
  padding: 3px 6px 3px 3px;
  font-size: 0.9em;
}

table.wcag tr.principle {
  font-size: 1.0em;
  font-weight: bolder;
}

table.wcag tr.principle td {
  padding: 12px 6px 0 3px !important;
  /*border-bottom: 1px solid #daf0da;*/
}

table.wcag tr.guideline {
  font-size: 0.9em;
  font-weight: bolder;
}

table.wcag tr.guideline td {
  padding: 6px 0 3px 0 !important;
  /*border-bottom: 1px solid #daf0da;*/
}

table.wcag tr.criterion {
  font-size: 0.9em;
  font-weight: normal;
}

table.wcag tr.criterion td:nth-child(3) {
  padding-left: 29px !important;
  text-indent: -29px;
}

table.wcag tr.a {
  background-color: #f6fff6;
  /*border-bottom: 1px solid #daf0da;*/
}

table.wcag tr.aa {
  background-color: #eaffea;
 /* border-bottom: 1px solid #d0ecd0;*/
}

table.wcag tr.aaa {
  background-color: #e0ffe0;
  /*border-bottom: 1px solid #c6ecc6;*/
}

table.wcag a {
  color: #444 !important;
  font-size: inherit !important;
  font-weight: inherit !important;
  /*text-decoration: underline !important;*/
}


table.wcag_legend {
  width: 560px;
  margin: 12px auto;
  line-height: 125%;
  border-collapse: separate;
  font-size: 0.95em;
  border: 1px solid #f0f0f0;
}

table.wcag_legend td {
  /*border-bottom: 1px solid #c6ecc6;*/
  padding: 3px 6px !important;
}

table.wcag_legend th {
  border-bottom: 1px solid #e6e6e6;
  background-color: #fcfcfc;
  padding: 3px 6px;
}


span.section {
  font-weight: bolder;
}

table.sound_regeneration {
  margin-top: 22px !important;
  width: 560px;
}

table.sound_regeneration td.null {
  color: #000;
  border: none !important;
  font-size: 12px;
  text-align: right;
}

table.sound_regeneration th {
  text-align: right;
  font-size: 0.8em !important;
  border-right: 1px solid #ddd !important;
  border-bottom: 1px solid #ddd !important;
}

table.sound_regeneration th.code {
  text-align: center;
  font-family: Consolas, Courier New, monospace;
  font-size: 1.0em !important;
  width: 120px;
}

table.sound_regeneration td {
  text-align: center;
  color: #888;
  /*f*/
  border: 1px solid #ddd !important;
}

table.sound_regeneration td.pro {
  background-color: #f0fff0;
}

table.sound_regeneration td.con {
  background-color: #fff0f0;
}

table.sound_regeneration td.ok {
  background-color: #f0f6ff;
}

h4 code {
  font-size: 1.2em;
}

.pro, .con, .ok {
   font-weight: bolder;
   font-size: 0.9em;
}

.pro {
  color: #308050;
}

.con {
  color: #D05050;
}

.ok {
  color: #5090B0;
}

.command_printed { 
  background: #333; 
  padding: 10px
}

.command_printed code { 
  color: #fff 
}